package com.brilliance.isc.model.oit;

import com.brilliance.isc.model.BaseEntity;

public class OitQueryCondition extends BaseEntity {
    private String inr;

    private String objtyp;

    private String objinr;

    private String subtyp;

    private String subbus;

    private String inflev;

    private String inftxt;

    private String ver;

    private String etgextkey;

    private String ownref;

    private String nam;

    private String cod;

    private String extkey;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getSubtyp() {
        return subtyp;
    }

    public void setSubtyp(String subtyp) {
        this.subtyp = subtyp;
    }

    public String getSubbus() {
        return subbus;
    }

    public void setSubbus(String subbus) {
        this.subbus = subbus;
    }

    public String getInflev() {
        return inflev;
    }

    public void setInflev(String inflev) {
        this.inflev = inflev;
    }

    public String getInftxt() {
        return inftxt;
    }

    public void setInftxt(String inftxt) {
        this.inftxt = inftxt;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getOwnref() {
        return ownref;
    }

    public void setOwnref(String ownref) {
        this.ownref = ownref;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getCod() {
        return cod;
    }

    public void setCod(String cod) {
        this.cod = cod;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

}
